/*     90355 : 장문 텍스트      */
.textarea__90355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; 
}

@media all and (min-width:1024px){
	.textarea__90355__ p {font-size:15px}
}

/*     90352 : 타이틀 텍스트      */
.title__90352__ {font-size:0}
.title__90352__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#41b3d8;letter-spacing:-.03em;line-height:1.4em;
}
.title__90352__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__90352__.style_top p {padding-top:10px}
.title__90352__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__90352__.style_right p {padding-right:14px}
.title__90352__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__90352__.style_bottom p {padding-bottom:12px}
.title__90352__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__90352__.style_left p {padding-left:14px}
.title__90352__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__90352__.style_circle1 p {padding-left:18px}
.title__90352__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__90352__.style_circle2 p {padding-left:18px}
.title__90352__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__90352__ p {font-size:20px}
	.title__90352__.style_top p:before {width:20px}
	.title__90352__.style_right p:before {height:20px}
	.title__90352__.style_bottom p:before {width:20px}
	.title__90352__.style_left p:before {height:20px}
}

/*     90353 : 타이틀 텍스트      */
.title__90353__ {font-size:0}
.title__90353__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__90353__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__90353__.style_top p {padding-top:10px}
.title__90353__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__90353__.style_right p {padding-right:14px}
.title__90353__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__90353__.style_bottom p {padding-bottom:12px}
.title__90353__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__90353__.style_left p {padding-left:14px}
.title__90353__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__90353__.style_circle1 p {padding-left:18px}
.title__90353__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__90353__.style_circle2 p {padding-left:18px}
.title__90353__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__90353__ p {font-size:24px}
	.title__90353__.style_top p:before {width:24px}
	.title__90353__.style_right p:before {height:24px}
	.title__90353__.style_bottom p:before {width:24px}
	.title__90353__.style_left p:before {height:24px}
}

/*     90354 : 공백      */
.solid_line__90354__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__90354__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__90354__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__90354__ {height:30px;}
}

/*     90356 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__90356__ {max-width:1000px;margin:0 auto}

.pm-slide_img__90356__ a {display:block;border:none}
.pm-slide_img__90356__ a img {border:none}
.pm-slide_img__90356__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__90356__ .item {position:relative}
.pm-slide_img__90356__ .item img {vertical-align:top}
.pm-slide_img__90356__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__90356__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__90356__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__90356__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__90356__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__90356__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__90356__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__90356__ .owl-nav .owl-next {right:2px}
.pm-slide_img__90356__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__90356__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__90356__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__90356__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__90356__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__90356__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__90356__ .active img {opacity:1}

.pm-slide_thum__90356__:after {content:'';display:block;clear:both}
.pm-slide_thum__90356__ .item {float:left;width:33.33%}

.pm-slide_gallery__90356__.empty__90356__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__90356__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__90356__ .item {width:16.66%}
}

.pm-slide_img__90356__.build_edit_mode .item {display:none}
.pm-slide_img__90356__.build_edit_mode .item img {width:100%}
.pm-slide_img__90356__.build_edit_mode .item:first-child {display:block}

